package com.xzzn.ems.domain.vo;

import java.util.Date;

public class SiteMonitorDataSaveItemVo {
    private String fieldCode;
    private String fieldValue;
    private Date valueTime;

    public String getFieldCode() {
        return fieldCode;
    }

    public void setFieldCode(String fieldCode) {
        this.fieldCode = fieldCode;
    }

    public String getFieldValue() {
        return fieldValue;
    }

    public void setFieldValue(String fieldValue) {
        this.fieldValue = fieldValue;
    }

    public Date getValueTime() {
        return valueTime;
    }

    public void setValueTime(Date valueTime) {
        this.valueTime = valueTime;
    }
}
